### YamlMime:ManagedReference
items:
- uid: OmiLAXR.Adapters.UnityXR
  commentId: N:OmiLAXR.Adapters.UnityXR
  id: OmiLAXR.Adapters.UnityXR
  children:
  - OmiLAXR.Adapters.UnityXR.InteractableAdapter
  - OmiLAXR.Adapters.UnityXR.NonXRController
  - OmiLAXR.Adapters.UnityXR.NonXRPlayer
  - OmiLAXR.Adapters.UnityXR.TeleportAdapter
  - OmiLAXR.Adapters.UnityXR.UnityXRAdapter
  - OmiLAXR.Adapters.UnityXR.XRPlayer
  langs:
  - csharp
  - vb
  name: OmiLAXR.Adapters.UnityXR
  nameWithType: OmiLAXR.Adapters.UnityXR
  fullName: OmiLAXR.Adapters.UnityXR
  type: Namespace
  assemblies:
  - OmiLAXR.Adapters.UnityXR
references:
- uid: OmiLAXR.Adapters.UnityXR.NonXRController
  commentId: T:OmiLAXR.Adapters.UnityXR.NonXRController
  parent: OmiLAXR.Adapters.UnityXR
  href: OmiLAXR.Adapters.UnityXR.NonXRController.html
  name: NonXRController
  nameWithType: NonXRController
  fullName: OmiLAXR.Adapters.UnityXR.NonXRController
- uid: OmiLAXR.Adapters.UnityXR.XRPlayer
  commentId: T:OmiLAXR.Adapters.UnityXR.XRPlayer
  href: OmiLAXR.Adapters.UnityXR.XRPlayer.html
  name: XRPlayer
  nameWithType: XRPlayer
  fullName: OmiLAXR.Adapters.UnityXR.XRPlayer
- uid: OmiLAXR.Adapters.UnityXR.InteractableAdapter
  commentId: T:OmiLAXR.Adapters.UnityXR.InteractableAdapter
  href: OmiLAXR.Adapters.UnityXR.InteractableAdapter.html
  name: InteractableAdapter
  nameWithType: InteractableAdapter
  fullName: OmiLAXR.Adapters.UnityXR.InteractableAdapter
- uid: OmiLAXR.Adapters.UnityXR.NonXRPlayer
  commentId: T:OmiLAXR.Adapters.UnityXR.NonXRPlayer
  href: OmiLAXR.Adapters.UnityXR.NonXRPlayer.html
  name: NonXRPlayer
  nameWithType: NonXRPlayer
  fullName: OmiLAXR.Adapters.UnityXR.NonXRPlayer
- uid: OmiLAXR.Adapters.UnityXR.TeleportAdapter
  commentId: T:OmiLAXR.Adapters.UnityXR.TeleportAdapter
  parent: OmiLAXR.Adapters.UnityXR
  href: OmiLAXR.Adapters.UnityXR.TeleportAdapter.html
  name: TeleportAdapter
  nameWithType: TeleportAdapter
  fullName: OmiLAXR.Adapters.UnityXR.TeleportAdapter
- uid: OmiLAXR.Adapters.UnityXR.UnityXRAdapter
  commentId: T:OmiLAXR.Adapters.UnityXR.UnityXRAdapter
  parent: OmiLAXR.Adapters.UnityXR
  href: OmiLAXR.Adapters.UnityXR.UnityXRAdapter.html
  name: UnityXRAdapter
  nameWithType: UnityXRAdapter
  fullName: OmiLAXR.Adapters.UnityXR.UnityXRAdapter
- uid: OmiLAXR.Adapters.UnityXR
  commentId: N:OmiLAXR.Adapters.UnityXR
  href: OmiLAXR.html
  name: OmiLAXR.Adapters.UnityXR
  nameWithType: OmiLAXR.Adapters.UnityXR
  fullName: OmiLAXR.Adapters.UnityXR
  spec.csharp:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Adapters
    name: Adapters
    href: OmiLAXR.Adapters.html
  - name: .
  - uid: OmiLAXR.Adapters.UnityXR
    name: UnityXR
    href: OmiLAXR.Adapters.UnityXR.html
  spec.vb:
  - uid: OmiLAXR
    name: OmiLAXR
    href: OmiLAXR.html
  - name: .
  - uid: OmiLAXR.Adapters
    name: Adapters
    href: OmiLAXR.Adapters.html
  - name: .
  - uid: OmiLAXR.Adapters.UnityXR
    name: UnityXR
    href: OmiLAXR.Adapters.UnityXR.html
